
DATAPACKAGE: FUEL IMPORT PRICES 2010-2060 IN JASM (REFERENCE, HIGH AND LOW VARIANTS)
===========================================================================

Package Version: 2020-08-01

Import prices of oil, gas, biodiesel, ethanol and hydrogen in JASM
(Reference, high and low variants), 2010-2060



We follow the Data Package standard by the Frictionless Data project, a
part of the Open Knowledge Foundation: http://frictionlessdata.io/



License and attribution
===========================================================================

Attribution:
    


Version history
===========================================================================

* 2020-08-01 Not documented
* 2020-02-28 Not documented


Resources
===========================================================================

* [Package description page](http://data.sccer-jasm.ch/import-prices/2020-08-01/)


Sources
===========================================================================

* [FAO, 2019. AO,  2019.  Agricultural  Outlook](https://doi.org/10.1787/19991142)
* [IEA, 2017. Energy Technology Perspectives 2017](L: https://www.iea.org/reports/energy-technology-perspectives-2017)
* [IEA,  2019. The Future of Hydrogen - Seizing today’s opportunities](https://www.iea.org/reports/the-future-of-hydrogen)
* [WEC, 2019. World Energy Scenarios 2019 - Exploring Innovation Pathways to 2040.  World Energy Council](https://www.worldenergy.org/publications/entry/world-energy-scenarios-2019-exploring-innovation-pathways-to-2040)


Field documentation
===========================================================================

jasm-import-prices.csv
---------------------------------------------------------------------------

* Fuel
    - Type: number
    - Description: Energy carrier
* Variant
    - Type: text
    - Description: Variant: Reference, high and low
* 2010
    - Type: number
    - Description: Price in 2010
* 2017
    - Type: number
    - Description: Price in 2017
* 2020
    - Type: number
    - Description: Price in 2020
* 2025
    - Type: number
    - Description: Price in 2025
* 2030
    - Type: number
    - Description: Price in 2030
* 2035
    - Type: number
    - Description: Price in 2035
* 2040
    - Type: number
    - Description: Price in 2040
* 2040
    - Type: number
    - Description: Price in 2050
* 2060
    - Type: number
    - Description: Price in 2060
* Reference
    - Type: text
    - Description: Reference


Feedback
===========================================================================

Thank you for using data provided by SCCER JA S&M. If you have
any question or feedback, please do not hesitate to contact us.

For this data package, contact:
 <madriana@ethz.ch>

 <gianfranco.guidati@sccer-soe.ethz.ch>

For general issues, find our team contact details on our website:
http://www.sccer-jasm.ch














